Subject: 26-bit elf news

From: Philip Blundell <[email-masked]>
Date: Sun, 25 Oct 1998 20:38:20 +0000

Hi,

I did some more work on ELF for 26-bit machines this afternoon.  
Dynamic-linked executables with shared libraries seem to be working now which 
is nice.  The only bug I've noticed thus far is that there is a problem with 
passing argv[0] to programs and this can cause some bizarre effects.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]